
Figure - Bug #117433
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】闲鱼无法展示协议全部内容，只可点击不同意（小窗和全屏均无法展示）
2023-04-13 10:58 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-12

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0091.C103(X103)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【测试步骤】

1.全屏打开闲鱼

2.小窗打开闲鱼

【预期结果】

2、正常展示内容

【实际结果】

2、无法展示协议全部内容，只可点击不同意（小窗和全屏均无法展示）

【备注】

联想平板上可以正常展示页面内容

History

#1 - 2023-04-14 16:35 - CD APP-王营

- Category changed from CD-APP to CD-FW

- Assignee changed from CD APP-王营 to CD FW 曹覃刚

#2 - 2023-04-19 19:44 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

与 #117490 一致

请帮助同步此信息，谢谢

#3 - 2023-05-17 16:12 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-17 16:12 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED
#5 - 2023-05-17 16:12 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files
